{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mn-2024-2435258",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2435258",
  "cooperator": "Stuart Eeg",
  "planted_date": "2024-06-04",
  "harvested_date": "2024-10-22",
  "population_seeds_per_acre": 175000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P005A59E",
      "traits": "",
      "metrics": {
        "Yield": 47.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 498.75
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Stine",
      "product": "01EG23",
      "traits": "",
      "metrics": {
        "Yield": 47.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 495.6
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH0295E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 43.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 457.8
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Stine",
      "product": "03EG62",
      "traits": "",
      "metrics": {
        "Yield": 42.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 443.1
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH00973E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 41.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 437.85
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH0363E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 39.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 409.5
      },
      "entry_num": 2
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mn/2024/2435258"
  ],
  "fetched_at": "2026-05-25T19:40:05.793646+00:00",
  "scraper_version": "0.1.0"
}
